*{
  box-sizing: border-box;
}

h1 {
  font-family: "Sekuya", system-ui;
  box-shadow: 10px 5px 5px 0 rgba(255, 251, 146, 0.838);
  color: rgb(255, 232, 29);
}

button {
  border-radius: 5px;
}

body {
  padding: 20px;
  background-color: black;
  color: aliceblue;
}

a {
  color: rgb(255, 230, 0);
}

.light-mode {
  background-color: rgba(255, 254, 237, 0.911);
  color: black;
}

.dark-mode h1 {
  box-shadow: 10px 5px 5px 0 rgb(85, 95, 187);
}

.center {
  width: 940px;
  padding: 20px;
  margin: 20px;
}

.poem {
  text-align: left;
}

footer {
  background-image: linear-gradient(to bottom, rgb(255, 244, 210), rgb(255, 143, 143));
  
}

.light-mode footer {
  background-image: linear-gradient(to bottom, rgb(250, 237, 171), rgb(253, 255, 187));
}
.ch{
  background-image: linear-gradient(to bottom, rgb(255, 135, 135), rgb(250, 171, 171), rgb(255, 214, 183));
  color: rgb(255, 255, 255);
  padding: 10px;
  font-family: "Gamja Flower", sans-serif;
}
.dark-mode {
  background-color: rgba(40, 44, 101, 0.733);
}
.dark-mode h1 {
  color: rgb(166, 166, 202);
}

.dark-mode p{
  color: rgb(202, 215, 255);
}
.dark-mode footer{
  background-image: linear-gradient(to bottom, rgb(115, 142, 172), rgb(70, 100, 153));
}

.big{
  font-size: 50px;
}
.line{
  display:flex;
  gap: 15px;
  justify-content: space-between;
  align-items: center;
}
.underline {
  display: flex;
  gap: 20px;
  justify-content: right;
  border-bottom: 1px solid wheat;
  margin-bottom: 0;
  padding: 0;
}
.dark-mode .underline {
  border-bottom: 1px solid rgb(100, 126, 180);
}
.tab{
  display: inline-block;
  border: 1px solid rgb(100, 126, 180);
  border-bottom: none;
  padding: 5px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.light-mode .tab{
  border-color: rgb(255, 247, 0);
}
.dark-mode a{
  color: rgb(221, 221, 255);
}
main{
  min-height: 50vh;
  background-color: rgb(255, 252, 225);
  border: 3px solid rgb(255, 247, 157);
}
.dark-mode main{
  background-color: rgb(82, 91, 133);
  border: 3px solid rgb(107, 96, 176);
}




//Name: Emma
//GitHub: https://github.com/Ema-Cow
